## rust-proptest-derive 0.4.0

=== debian/changelog ===
rust-proptest-derive (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Package proptest-derive 0.4.0 from crates.io using debcargo 2.7.10
  * Update for rust-compiletest-rs 0.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 19:20:05 -0400

rust-proptest-derive (0.4.0-1) unstable; urgency=medium

  * Package proptest-derive 0.4.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Jan 2024 16:03:49 +0100
