=== debian/control ===
Source: rust-proptest-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proptest-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proptest-derive
Homepage: https://proptest-rs.github.io/proptest/proptest-derive/index.html
X-Cargo-Crate: proptest-derive
Rules-Requires-Root: no

Package: librust-proptest-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-dev
Provides:
 librust-proptest-derive+default-dev (= ${binary:Version}),
 librust-proptest-derive-0-dev (= ${binary:Version}),
 librust-proptest-derive-0+default-dev (= ${binary:Version}),
 librust-proptest-derive-0.4-dev (= ${binary:Version}),
 librust-proptest-derive-0.4+default-dev (= ${binary:Version}),
 librust-proptest-derive-0.4.0-dev (= ${binary:Version}),
 librust-proptest-derive-0.4.0+default-dev (= ${binary:Version})
Description: Custom-derive for the Arbitrary trait of proptest - Rust source code
 Source code for Debianized Rust crate "proptest-derive"
