=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-derive 0.4.0 --all-targets --all-features
Features: test-name=rust-proptest-derive:@
Depends: dh-cargo (>= 31), rustc, librust-compiletest-rs-0.11+default-dev, librust-compiletest-rs-0.11+stable-dev, librust-compiletest-rs-0.11+tmp-dev, librust-criterion-0.5+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-derive 0.4.0 --all-targets
Features: test-name=librust-proptest-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-compiletest-rs-0.11+default-dev, librust-compiletest-rs-0.11+stable-dev, librust-compiletest-rs-0.11+tmp-dev, librust-criterion-0.5+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-derive 0.4.0 --all-targets --no-default-features
Features: test-name=librust-proptest-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-compiletest-rs-0.11+default-dev, librust-compiletest-rs-0.11+stable-dev, librust-compiletest-rs-0.11+tmp-dev, librust-criterion-0.5+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
